Blender 2.8 Distribution "CUDA compatible GPU" while Source compile "No Compatible GPU" found?


#1

Downloaded Blender 2.8 (Windows 10) and installed…success. Then, downloaded source and built…success. However, ZBook (nvidia Quadro K3100M) reported as “CUDA Compatible” by distribution, and not “CUDA Compatible” on source compile? (Using CMake)


#2

you need to have cuda 9.1 installed and do a release build (ie ‘make release’) for cuda to work on your own builds


#3

Perfect! Thank-You Much